﻿#contenedorPagina
{
   margin: 0 auto;
    text-align:right;
    width:1050px;
    text-align:left;
}

.MenuL
{
background-color : #548DD4;
color:white;
height:20px;
width: 1192px;
}

MenuLL
{
background-color : #548DD4;
color:white;
height:20px;
width: 50%;
}

.MenuL1
{
background-color : Black;
color:white;
height:20px;
}

.Grupo
{
    width:  1000px;
    float:  left;
    border-left:5px;
    border-right:5px;
    border-style:solid;
    border-width:1px;
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom:10px;
    margin-top:10px;

    padding-right:20px;
    text-align:center;
 

    
}

.Contenedor
{
    width:  1000px;
    min-height: 95px;
    float:  left;

}

.TituloGrupo
{
    width:100%;
    text-align:center;
    text-transform:uppercase; 
    color:#fff;
    background-color:#dc1e1b;
    margin-bottom:5px;
    margin-top:15px;
    font-weight:bolder;
    font-family:Calibri;
    font-size:13px;
    padding-top:10px;
    padding-bottom:10px;
}
 
.divDatos
{
    margin: 5px 2px;
    float   :left;
    width:262px;
    font-size:12px;
    font-family:Calibri;
    height:75px;
    max-height:90px;
    max-width:185px;
    border:1PX Solid #cccccc;
    background-color:#f5f9fd;

    margin-bottom:5px;

}

.divDatosContenido
{
    margin: 5px 10px;
    float   :left;
    font-size:12px;
    font-family:Calibri;
    min-width:170px;
    max-width:170px;
    width: 185px;

}

.divDatosTitulo
{
    float   :left;
   
    margin-bottom:5px;


    width:100%;
    font-size:11px;
    font-family:Calibri;
    text-align:center;
    text-transform:uppercase;
    background-color:#e4eaf2;
    color: #336699;
    max-height:20px;
    height:30px;
    padding-bottom:10px;
    padding-top:10px;
    font-weight:bolder;
    }

.MensajeValidacion
{
    clear:both;
    font-size:12px;
    color:#336699;
    text-align:left;
    font-family:Calibri;
    
}

Input
{
   
}

.ConenedorDerecho
{
    width:420px;
    float:right;
    font-size:6px;
    font-family:Calibri;
    color:#336699;
    text-transform:uppercase;
    max-height:200px;
    height:200px;
    border:1PX Solid #cccccc;
    z-index:10;
}

.InputPeqTitulo
{
    float   :left;
    
    margin-bottom:5px;
    

    width:100%;
    font-size:11px;
    font-family:Calibri;
    text-align:center;
    text-transform:uppercase;
    background-color:#e4eaf2;
    color: #336699;
    max-height:25px;
    min-height:15px;   
    font-weight:bolder;


}

.InputPeqContenido
{
    float   :left;
    margin-left:5px;
    margin-bottom:5px;
    margin-right:5px;
    margin-top:5px;
    font-size:12px;
    font-family:Calibri;
    min-width:30px;
    max-width:30px;
    padding-right:5px;
    margin-left:5px;
    margin-right:15px;
    

}


.divDatosUsuario
{
    margin: 5px 2px;
    float   :left;
    width:280px;
    font-size:12px;
    font-family:Calibri;
    height:75px;
    max-height:90px;
    max-width:280px;
    border:1PX Solid #cccccc;
    background-color:#f5f9fd;
    clear:right ;
    margin-bottom:5px;
    padding-bottom:10px;

}

#Menu
{
    float:left;
    width:250px;
    z-index:15;
    height:220px;
    margin-left:10px;
}
#Menu ul
{
    margin-left:-5px;
    padding-left:5px;
}

#Menu ul li 
{
    margin-top:10px;
    margin-bottom:10px;
    list-style-type:none;
    text-align:left;
    
}

#Menu li a
{
    font-family:Calibri;
    text-decoration:none;
    margin-left:10px;
        
}


#Menu .divMenu
{
  
    font-size:12px;
    font-family:Calibri;
    height:150px;
    border:1PX Solid #000000;
    background-color:#f5f9fd;
    min-height:50px;
    margin-bottom:5px;
    width:100%;
    margin-left:-15px;

}


